<x-admin.section-header title="{{ __('users.list') }}">
    @if ($canCreate)
        <x-wireui:button
            wire:click="$dispatchTo('forms.user-form', 'openModal')"
            icon="plus"
            label="{{ __('users.CreateNew') }}"
            class="bg-blue-600 text-white"
        />
    @endif
</x-admin.section-header>